Question about r4i gold clone flash cart I bought

Discussion in 'NDS - Flashcarts and Accessories' started by Returnofganon, Jul 20, 2016.

  1. Returnofganon
    OP

    Returnofganon I pretend like I know what I'm talking about

    Member
    532
    197
    Jul 1, 2015
    United States
    Hi, I was at goodwill and saw a cheap r4i flash cart and bought it so that my brother could play ds games with me. I was checking the list of firmware for all the cards and there where quite a few for r4i gold. The only problem is I checked the box that it came in and it says it was from r4-pro.com, a website which no longer exists and which wasn't on the list. Which firmware should I use for it?
    Thanks in advance

    ps: if this is a stupid question mods please remove
     
  2. how_do_i_do_that

    how_do_i_do_that Blue Wizard is about to die.

    Member
    4,919
    256
    May 16, 2008
    Antarctica
    You have insufficient posts to view location.
  3. Returnofganon
    OP

    Returnofganon I pretend like I know what I'm talking about

    Member
    532
    197
    Jul 1, 2015
    United States
    IMG_1543.JPG

    Pic related

    — Posts automatically merged - Please don't double post! —

    Thank you so much!
     
  4. Returnofganon
    OP

    Returnofganon I pretend like I know what I'm talking about

    Member
    532
    197
    Jul 1, 2015
    United States
    How would I go about updating the card so that it works on firm 1.4.5 dsi with out bricking it? I'm not sure what file to use. I have a ds lite that can run the update rom and a a9lh n3ds if that doest work.
     
  5. how_do_i_do_that

    how_do_i_do_that Blue Wizard is about to die.

    Member
    4,919
    256
    May 16, 2008
    Antarctica
    You have insufficient posts to view location.
    You don't since there is no firmware update for you to download for your clone. You would have to buy a flashcart that supports the last DSi firmware.

    Since I don't believe that you live in north korea, here is an example of a flashcart that works on the DSi 1.4.5 firmware:

    http://www.modchipsdirect.com/r4i-3ds-r4ds-wood.html

    In the description you will see that the DSi firmware you want is equal to or higher.


    You can perfectly use it on a DS, except for games with AP that come after 2009 though.
     
    Last edited by how_do_i_do_that, Jul 20, 2016
  6. Returnofganon
    OP

    Returnofganon I pretend like I know what I'm talking about

    Member
    532
    197
    Jul 1, 2015
    United States
    Damn that sucks. Thanks for the response though.